main {
  overflow: hidden;
}
.atfirst01-outline {
  position: relative;
  padding: 5rem 0 6rem;
}
.atfirst01-outline .container {
  position: relative;
}
.atfirst01-outline__txt {
  margin-bottom: 3rem;
  padding: 3.25rem 2.5rem;
  border-radius: 0 0 0 5rem;
  background: rgba(255, 255, 255, 0.6);
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 2;
}
.atfirst01-outline__inner .atfirst01-outline__img {
  padding-bottom: 50%;
  overflow: visible;
  position: relative;
  z-index: 1;
}
.atfirst01-outline__deco-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.atfirst01-outline__deco-wrap .c-decoration.--wave04.--orange {
  bottom: -5rem;
  left: -2rem;
  transform: rotate(195deg);
  clip-path: inset(0 0 0 100%);
  transition-delay: 0.6s;
}
.atfirst01-cont {
  position: relative;
  padding: 0 0 6rem;
}
.atfirst01-cont.--section01 {
  background: #c7809f4d;
}
.atfirst01-cont.--section01
  .atfirst01-cont__block:nth-child(2)
  .atfirst01-cont__block-chart {
  width: 80.1832760596%;
  margin: 0 auto;
  padding-bottom: 32.273381295%;
}
.atfirst01-cont.--section02 {
  background: #81c0c54d;
}
.atfirst01-cont.--section02
  .atfirst01-cont__deco-wrap
  .c-decoration.--wave01.--skyblue {
  bottom: -1rem;
  left: 1rem;
  transform: rotate(25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.6s;
}
.atfirst01-cont.--section02
  .atfirst01-cont__deco-wrap
  .c-decoration.--wave01.--pink {
  bottom: -5rem;
  left: 0.5rem;
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.atfirst01-cont.--section03 {
  padding: 0 0 6rem;
  background: #c8993f4d;
}
.atfirst01-cont.--section03
  .atfirst01-cont__block
  .atfirst01-cont__block-chart {
  width: 67.2394043528%;
  margin: 0 auto;
  padding-bottom: 32.273381295%;
}
.atfirst01-cont__num {
  display: flex;
  z-index: 1;
  position: relative;
  top: -0.315em;
  align-items: center;
  margin: 0 auto -0.265em;
  padding-inline: 1rem;
  color: #fff;
  font-weight: 400;
  font-size: 80px;
  font-size: 8rem;
  line-height: 1;
  font-family: Syne, sans-serif;
}
.atfirst01-cont .container {
  position: relative;
}
.atfirst01-cont__block:not(:last-child) {
  margin-bottom: 6rem;
}
.atfirst01-cont__block-cont {
  margin-bottom: 2rem;
}
.atfirst01-header__block {
  margin: 2rem 0 6rem;
}
.atfirst01-cont__heading {
  position: relative;
  margin-bottom: 3rem;
}
.atfirst01-header__heading {
  margin-bottom: 3rem;
}
.atfirst01-cont__heading .ttl {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  --spacing: 0.06em;
  font-size: 24px;
  font-size: 2.4rem;
}
.atfirst01-cont.--section02 .atfirst01-cont__heading .ttl {
  font-size: 20px;
  font-size: 2rem;
  position: relative;
}
.atfirst01-cont.--section02 .atfirst01-cont__heading .ttl:before {
  content: "";
  width: 30px;
  height: 10px;
  background: #C81528;
  position: absolute;
  top: 0.25em;
  left: -0.5em;
  transform: translate(-100%, 0);
}
.atfirst01-header__heading .ttl--header {
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  --spacing: 0.06em;
  font-size: 20px;
  font-size: 2rem;
  position: relative;
}
.atfirst01-header__heading .ttl--header:before {
  content: "";
  width: 30px;
  height: 10px;
  background: #C81528;
  position: absolute;
  top: 0.25em;
  left: -0.5em;
  transform: translate(-100%, 0);
}
.atfirst01-cont__heading .txt {
  margin-top: 0.8em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  --spacing: 0.06em;
}
.atfirst01-cont__tagline {
  display: inline-flex;
  z-index: 2;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 1.5rem;
  white-space: nowrap;
}
.atfirst01-cont__tagline.js-animate > span:before {
  clip-path: inset(0 0 0 0);
}
.atfirst01-cont__tagline.js-animate > span span {
  clip-path: inset(0 0 0 0);
}
.atfirst01-cont__tagline > span {
  display: block;
  position: relative;
  padding: 0.2em 0.25em 0.313em;
  color: #c81528;
  font-weight: 700;
  line-height: 1;
  --spacing: 0.06em;
  font-size: 18px;
  font-size: 1.8rem;
}
.atfirst01-cont__tagline > span:not(:last-child) {
  margin-bottom: 0.5rem;
}
.atfirst01-cont__tagline > span:nth-of-type(1):before {
  transition-delay: 0.1s;
}
.atfirst01-cont__tagline > span:nth-of-type(1) span {
  transition-delay: 0.4s;
}
.atfirst01-cont__tagline > span:nth-of-type(2):before {
  transition-delay: 0.24s;
}
.atfirst01-cont__tagline > span:nth-of-type(2) span {
  transition-delay: 0.54s;
}
.atfirst01-cont__tagline > span:nth-of-type(3):before {
  transition-delay: 0.38s;
}
.atfirst01-cont__tagline > span:nth-of-type(3) span {
  transition-delay: 0.68s;
}
.atfirst01-cont__tagline > span:nth-of-type(4):before {
  transition-delay: 0.52s;
}
.atfirst01-cont__tagline > span:nth-of-type(4) span {
  transition-delay: 0.82s;
}
.atfirst01-cont__tagline > span:nth-of-type(5):before {
  transition-delay: 0.66s;
}
.atfirst01-cont__tagline > span:nth-of-type(5) span {
  transition-delay: 0.96s;
}
.atfirst01-cont__tagline > span:nth-of-type(6):before {
  transition-delay: 0.8s;
}
.atfirst01-cont__tagline > span:nth-of-type(6) span {
  transition-delay: 1.1s;
}
.atfirst01-cont__tagline > span:before {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  content: "";
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.6s cubic-bezier(0.36, 0.14, 0, 1);
}
.atfirst01-cont__tagline > span span {
  display: block;
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.6s cubic-bezier(0.36, 0.14, 0, 1);
}
.atfirst01-cont__txt {
  line-height: 2;
}
.atfirst01-header__txt {
  line-height: 2;
}
.atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img {
  padding-bottom: 40.9634146341%;
}
.atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img:first-child {
  margin: 0 22.5856697819% 2rem 0;
}
.atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img:last-child {
  margin-left: 22.5856697819%;
}
.atfirst01-cont .atfirst01-cont__block-img {
  margin-bottom: 3rem;
  padding-bottom: 60.8506097561%;
  border-radius: 0 3rem 3rem 0;
}
.atfirst01-cont__block-scheme {
  position: relative;
  padding: 13.25rem 2.5rem 3.25rem;
  border-radius: 0 0 0 5rem;
  background: rgba(255, 255, 255, 0.6);
}
.atfirst01-cont__block-scheme .c-ttl01 {
  position: absolute;
  top: 2.5rem;
  left: 2.5rem;
}
.atfirst01-cont__block-scheme .c-ttl01 .en {
  gap: 0.3em 0;
  font-size: 28px;
  font-size: 2.8rem;
}
.atfirst01-cont__block-chart {
  margin: 0 auto;
  padding-bottom: 38.7194244604%;
  overflow: visible !important;
}
.atfirst01-cont.--section02 .atfirst01-cont__block-chart {
  padding-bottom: 18.7194244604%;
}
.atfirst01-cont__deco-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.c-decoration-wrap {
  position: relative;
}
.c-decoration-wrap.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.c-decoration-wrap .c-decoration.--wave04.--skyblue {
  top: -4.5rem;
  right: 0.5rem;
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.6s;
}
.c-decoration-wrap .c-decoration.--wave03 {
  top: 0.5rem;
  right: 5rem;
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
@media screen and (min-width: 768px) {
  .c-anchor__list {
    grid-template-columns: repeat(3, 1fr);
  }
  .atfirst01-outline {
    padding: 12.5rem 0 14rem;
  }
  .atfirst01-outline__inner {
  }
  .atfirst01-outline__txt {
    padding: 11.25rem 5.2264808362% 7.25rem;
    border-radius: 0 0 0 10rem;
    font-size: 20px;
    font-size: 2rem;
  }
  .atfirst01-outline__inner .atfirst01-outline__img {
    margin: 0 auto;
    width: 81%;
    padding-bottom: 41.5%;
  }
  .atfirst01-outline__deco-wrap .c-decoration.--wave04.--orange {
    bottom: 36rem;
    left: -2rem;
  }
  .atfirst01-cont {
    padding: 0 0 14rem;
  }
  .atfirst01-cont.--section01
    .atfirst01-cont__block:nth-child(2)
    .atfirst01-cont__block-chart {
    width: 77.9510022272%;
    padding-bottom: 37.416481069%;
    margin: 0 0 0 auto;
  }
  .atfirst01-cont.--section02
    .atfirst01-cont__deco-wrap
    .c-decoration.--wave01.--skyblue {
    bottom: 0;
    left: 0;
  }
  .atfirst01-cont.--section02
    .atfirst01-cont__deco-wrap
    .c-decoration.--wave01.--pink {
    bottom: -6rem;
    left: -1rem;
  }
  .atfirst01-cont.--section03 {
    padding: 0 0 14rem;
  }
  .atfirst01-cont.--section03
    .atfirst01-cont__block
    .atfirst01-cont__block-chart {
    width: 65.3674832962%;
    padding-bottom: 37.416481069%;
  }
  .atfirst01-cont__num {
    max-width: 144rem;
    margin: 0 auto -0.215em;
    font-size: 160px;
    font-size: 16rem;
  }
  .atfirst01-cont__block {
    display: grid;
    grid-template: "text image" auto "chart chart" 1fr/44.425087108% 51.393728223%;
    justify-content: space-between;
    gap: 7.5rem 0;
  }
  .atfirst01-header__block {
    display: flex;
    gap: 7.5rem 0;
    margin-bottom: 9.5rem;
  }
  .atfirst01-cont__block:not(:last-child) {
    margin-bottom: 14rem;
  }
  .atfirst01-cont__block.reverse {
    grid-template: "image text" auto "chart chart" 1fr/51.393728223% 44.425087108%;
  }
  .atfirst01-cont__block-cont {
    grid-area: text;
    margin-bottom: 0;
  }
  .atfirst01-header__block-cont {
    display: flex;
    gap: 12rem;
  }
  .atfirst01-cont__heading {
    margin-bottom: 4.15rem;
  }
  .atfirst01-cont__heading .ttl {
    font-size: 30px;
    font-size: 3rem;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__heading .ttl {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .atfirst01-header__heading .ttl--header {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .atfirst01-header__txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .atfirst01-cont__heading .txt {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .atfirst01-cont__tagline {
    margin-bottom: 2.5rem;
  }
  .atfirst01-cont__tagline > span {
    padding: 0.1em 0.25em 0.213em;
    font-size: 31px;
    font-size: 3.1rem;
  }
  .atfirst01-cont__tagline > span:not(:last-child) {
    margin-bottom: 1rem;
  }
  .atfirst01-cont__block-imgs {
    grid-area: image;
  }
  .atfirst01-cont.--section01 .atfirst01-cont__block:nth-of-type(1) {
    margin-bottom: 22rem;
  }
  .atfirst01-cont.--section01 .atfirst01-cont__block:nth-of-type(2) .atfirst01-cont__block-imgs {
    transform: translate(0, -10%);
  }
  .atfirst01-cont.--section02 .atfirst01-cont__block:nth-of-type(1) {
    gap: 3.5rem 0;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__block:nth-of-type(1) .atfirst01-cont__block-imgs {
    transform: translate(0, -4rem);
  }
  .atfirst01-cont.--section01 .atfirst01-cont__block:nth-of-type(2) {
    gap: 1.5rem 0;
  }
  .atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img {
    padding-bottom: 40.9657320872%;
  }
  .atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img:first-child {
    margin: 0 22.5856697819% 3rem 0;
  }
  .atfirst01-cont__block-imgs.--col2 .atfirst01-cont__block-img:last-child {
    margin-left: 22.5856697819%;
  }
  .atfirst01-cont .atfirst01-cont__block-img {
    margin: 0 0 0 12.46105919%;
    padding-bottom: 53.2710280374%;
  }
  .atfirst01-cont__block-scheme {
    grid-area: chart;
    padding: 5rem 4.3554006969% 5rem 17.4216027875%;
    border-radius: 0 0 0 10rem;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__block-scheme {
    padding-top: 12rem;
  }
  .atfirst01-cont__block-scheme .c-ttl01 {
    top: 5rem;
    left: 4.3554006969%;
  }
  .atfirst01-cont__block-scheme .c-ttl01 .en {
    font-size: 38px;
    font-size: 3.8rem;
  }
  .atfirst01-cont__block-chart {
    width: 100%;
    padding-bottom: 38.258352%;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__block-chart {
    width: 90%;
    margin: 0 0 0 auto;
    padding-bottom: 16.258352%;
  }
  .c-decoration-wrap .c-decoration.--wave04.--skyblue {
    top: -8rem;
    right: 0rem;
  }
  .c-decoration-wrap .c-decoration.--wave03 {
    top: -1rem;
    right: 8rem;
  }
  .atfirst01-cont.--section01 .atfirst01-cont__block:nth-of-type(1) .atfirst01-cont__block-img {
    margin-top: 4rem;
  }
}
@media screen and (min-width: 1024px) {
  .c-anchor__list {
    grid-template-columns: repeat(3, 1fr);
  }
  .atfirst01-outline__deco-wrap .c-decoration.--wave04.--orange {
    bottom: 38rem;
    left: -7rem;
  }
  .atfirst01-cont__block {
    grid-template: "text image" auto "chart chart" 1fr/37.2822299652% 55.9233449477%;
  }
  .atfirst01-cont__block.reverse {
    grid-template: "image text" auto "chart chart" 1fr/55.9233449477% 37.2822299652%;
  }
  .atfirst01-cont__heading {
    margin-bottom: 5.15rem;
  }
  .atfirst01-cont__heading .ttl {
    font-size: 32px;
    font-size: 3.2rem;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__heading .ttl {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .atfirst01-header__heading .ttl--header {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .atfirst01-header__txt {
    font-size: 20px;
    font-size: 2rem;
  }
  .atfirst01-cont__tagline > span {
    font-size: 34px;
    font-size: 3.4rem;
  }
  .atfirst01-cont.--section02 .atfirst01-cont__block-chart {
    width: 95%;
  }
}
